{% extends 'admin.html.twig' %}
{% form_theme form 'bootstrap_5_layout.html.twig' %}
{% block title %}New Product{% endblock %}

{% block body %}
    <h1>Create new Product</h1>

    {{ include('admin_product/_form.html.twig') }}

    <a href="{{ path('app_admin_product_index') }}">back to list</a>
{% endblock %}
